/* CSS Document */

.recent-results {
	text-align: center;
}


ul.balls li {
	display:inline-block;
	background:#fff;
	border-radius:100px;
	padding:5px;
	width:33px;
	height:33px;
	text-align: center;
	font-weight: 800;
	margin:0 5px;
	position: relative;
}

.mega-millions ul.balls li.bonus {
	background:#094fa4;
	color:white;
}

.powerball ul.balls li.bonus {
	background:#d1102b;
	color:white;
}
.cash-4-life ul.balls li.bonus {
	background:#2c7f68;
	color:white;
}
.bonus-match-5 ul.balls li.bonus {
	background:#ffcc00;
}

ul.balls li::after {
	content:"";
	position:absolute;
	display:block;
	background:rgba(0,0,0,.2);
	border-radius:32px / 8px;
	width:32px;
	height:8px;
	bottom:-4px;
	left:1px;
	z-index: -1;
}


ul.cards li {
	display:inline-block;
	border-radius:5px 5px 0 0;
	padding:5px;
	width:44px;
	height:36px;
	font-family: 'Arial', sans-serif;
	text-align: center;
	font-weight: 600;
	margin:0 5px;
	position: relative;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
	background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 80%, #ffffff 80%, #cccccc 100%);
background: -webkit-linear-gradient(top, #ffffff 80%,#ffffff 80%,#cccccc 100%);
background: linear-gradient(to bottom, #ffffff 80%,#ffffff 80%,#cccccc 100%);
}


@media (max-width:1023px) {
	
	ul.cards li {
		width:44px;
		height:32px;
		font-size: 1em;
	}

}

table.winning-numbers .multiplier {
	font-weight: 800;
}

.recent-results .pick-3, .recent-results .pick-4 {
	display:inline-block;
	padding:10px 0px;
}

.recent-results .pick-4 {
	margin-left:10px;
	padding-left:0px;
	border-left:2px white solid;
}

@media (min-width:1366px) {
	
	.recent-results .pick-4 {
		margin-left:20px;
	}
}

.recent-results .label, .recent-results ul {
	display:inline-block;
}

.recent-results .label {
	font-weight: 600;
	font-size:.8em;
	color:#fff;
	text-align: left;
	width:75px;
	padding-left:20px;
	text-shadow:-2px 2px 0 #999;
}

.recent-results .pick-3 .label {
    width: 55px;
    padding-left: 0px;
}

.recent-results h4 {
	font-size:1.2em;
	line-height: 1.4em;
	margin-bottom:20px;
}

.recent-results p {
	margin-top:20px;
}
.recent-results a {
	color:#000;
}

#games_sidebar {
	background:#b7b7b7;
}

@media (max-width:1023px) {
	
	#games_sidebar {
		background:none;
	}
	.recent-results .label {
		color:#666;
		text-shadow: none;
	}
}

#games_sidebar .app-link {
    display:inline-block;
    max-width:40%;
    margin:10px;
}

#games_sidebar h4 {
	font-weight: 600;
}
#games_sidebar .recent-results h4 {
	font-weight: 400;
}

#games_sidebar .copy {
	text-align: center;
	padding:20px 10px 0;
	font-size:1.2em;
}
#games_sidebar .copy p {
	margin-bottom:0px;
}

#games_sidebar .wrapper {
	background:#fff;
	padding:20px;
}
#games_sidebar .wrapper:first-of-type {
	background:transparent;
	padding:0px;
}

body:not(.home) .jackpot {
	display:flex;
}

body:not(.home) .jackpot  .col {
	display:inline-flex;
  align-items: center;
  justify-content: center;
	padding:10px;
	margin:auto;
	flex-wrap: wrap;
}


body:not(.home) .jackpot .col .col {
	padding:5px 5px;
	vertical-align: top;
}
body:not(.home) .jackpot > .col:first-of-type {
	background:#fff;
	width:40%;
}

body:not(.home) .jackpot > .col:last-of-type {
	width:60%;
}


.jackpots li strong {
	color:inherit;
}


.jackpots img {
	height:44px;
		margin:5px 0 15px;
}

@media (min-width:1366px) {
	
	.jackpots img {
		height:54px;
	margin:10px 0 20px;
	}
	
	body:not(.home) .jackpot > .col:first-of-type {
		background:#fff;
		padding:20px;
	}
	body:not(.home) .jackpot > .col:last-of-type {
		padding:0 20px;
	}

}


.jackpots .mega-millions  {
	color:#094fa4;
}
.jackpots .powerball {
	color:#d1102b;
}
.jackpots .multi-match {
	color:#ef9139;
}

.jackpot .prize-value {
	text-align:center;
}

@media (max-width:1023px) {
	
	.home .recent-results.multi-match,
	.home #jackpots .multi-match {
		display: none;
	}

	.home .jackpots li {
		width:49%;
		border-right:none !important;
	}
	
	.home .jackpots li.multi-match {
		width:100%;
	}
	
	.home .jackpots li.multi-match .extra-info, 
	.home .jackpots li.multi-match img {
		display:none;
	}
	
	.home .jackpots li.multi-match a {
		font-size:.8em;
		color:#000;
		display:inline-block;
		margin-top:20px;
	}
	
	
	body:not(.home) .jackpot img {
		display:inline-flex;
	}

	body:not(.home) .jackpot .result-date,
	body:not(.home) .jackpot .cash-option,
	body:not(.home) .jackpot .extra-info,
	body:not(.home) .jackpot .prize-value {
		display:block;
		width:100%;
		text-align:center;
	}
	body:not(.home) .jackpot > .col:first-of-type {
		background:#e8e8e8;
		width:50%;
	}

	body:not(.home) .jackpot > .col:last-of-type {
		width:50%;
	}

}

.jackpots .grey {
	color:#000;
	font-weight: 600;
	font-size:.7em;
	line-height: 1em;
}


@media (min-width:1366px) {
	.jackpots .grey {
		font-size:.8em;
		line-height: 1em;
	}	
}
@media (max-width:1023px) {
	.jackpots .grey {
		font-size:.8em;
		line-height: 1em;
	}	
}
@media (max-width:359px) {
	.jackpots .grey {
		font-size:.6em;
		line-height: 1em;
	}	
}

.jackpots .grey strong {
	color:#222;
	font-weight:600;
}

.jackpots .prize-value {
	font-size:1.5em;	
	line-height:1em;
	font-weight: 800;
}

.jackpots .prize-value strong {
	font-size:2em;
	position: relative;
	left:-5px;
	font-weight: 800;
}

.jackpots .prize-value sup {
	vertical-align: super;
	font-size:1.2em;
	position: relative;
	top:-5px;
	left:-5px;
	margin-left:-11px;
}

.jackpots  p {
	margin:10px 0;
}
.jackpots li.jackpot:nth-child(2) {
	border-left:2px #fff solid;
	border-right:2px #fff solid;
}
@media (min-width:1366px) {
.jackpots li.jackpot:nth-child(2) {
	border-left:4px #fff solid;
	border-right:4px #fff solid;
}
	

.jackpots .prize-value strong {
	font-size:3em;
}

.jackpots .prize-value sup {
	top:-20px;
}

}

.jackpots ul.balls li {
	display:inline-block;
	background:#fff;
	color:#000000;
	border-radius:100px;
	padding:5px;
	width:33px;
	height:33px;
	text-align: center;
	font-weight: 800;
	margin:0 5px 10px;
	position: relative;
}

.jackpots ul.balls li::after {
	content:"";
	position:absolute;
	display:block;
	background:rgba(0,0,0,.2);
	border-radius:32px / 8px;
	width:32px;
	height:8px;
	bottom:-4px;
	left:1px;
	z-index: -1;
}

.jackpots .mega-millions ul.balls li.bonus {
	background:#094fa4;
	color:white;
}
.jackpots .powerball ul.balls li.bonus {
	background:#d1102b;
	color:white;
}

.jackpots .extra-info {
	min-height:65px;
	margin:10px 0;
}

.jackpots a {
	color:inherit;
	font-weight: 600;
	font-size:.7em;
}

.jackpots .multi-match a {
	color:#000;
}

.jackpots .extra-info .col {
	display:inline-block;
	width:72px;
	vertical-align: top;
	padding:0 5px 5px;
}
.jackpots .extra-info .col:first-child {
	border-right:2px #fff solid;
}

.jackpots .extra-info .title {
	font-size:.7em;
}
.jackpots .extra-info .multiplier {
	font-weight: 800;
	font-size:1.4em;
	position: relative;
	top:5px;
}

.jackpots p.drawing-date {
	margin-bottom: 0px;
}

@media (min-width:1366px) {
	
	
.home .jackpots ul.balls li {
	padding:3px;
	width:28px;
	height:28px;
	margin:0 3px;
	font-weight: 600;
	font-size:1em;
}
	.home .jackpots ul.balls li::after {
		border-radius:28px / 6px;
		width:28px;
		height:6px;
		bottom:-3px;
		left:0px;
	}
	
.jackpots .extra-info {
	margin-top:10px;
}
.jackpots .extra-info .col {
	width:85px;
}

.jackpots .extra-info .title {
	font-size:.8em;
}
	.jackpots a {
		font-size: .8em;
	}

	
.jackpots .extra-info .multiplier {
	top:2px;
}
}


/* home */
@media (max-width: 600px) {
	.jackpots ul.balls li {
		padding: 1px 3px;
		width: 22px;
		height: 22px;
		margin: 0 2px;
		font-weight: 600;
		font-size:.8em;
	}
	.jackpots ul.balls li::after {
		border-radius:20px / 6px;
		width:20px;
		height:6px;
		bottom:-3px;

		left:1px;
	}
	
	.jackpots .extra-info {
		min-height:50px;
	margin-top:10px;
}
	
.jackpots .extra-info .title {
	font-size:.6em;
}
	
	.jackpots a {
		font-size: .6em;
	}
	
	.jackpots .extra-info .col {
		width:65px;
	}
	.jackpots .extra-info .multiplier {
		top:0px;
	}
}

@media (max-width: 600px) {
	
.pick-3-4 ul.balls li {
	padding:0px 0px 5px;
	width:22px;
	height:22px;
	font-weight: 600;
	margin:0 2px;
}

.pick-3-4 ul.balls li::after {
	border-radius:20px / 6px;
	width:20px;
	height:5px;
	bottom:-3px;
	left:1px;
}
	.recent-results .pick-3, .recent-results .pick-4 {
    padding: 5px 0px;
}
	.recent-results .pick-4 {
		padding-left:5px;
	}
	
	.recent-results .label {
    font-size: .7em;
    width: 55px;
		text-align: right;
    padding: 5px;
	font-weight: 400;
		text-shadow: none;
}
	.recent-results p {
    margin-top: 10px;
		font-size:.8em;
}
	
	
}

@media (min-width:1024px) and (max-width:1365px) {
	
.pick-3-4 ul.balls li {
	padding:0px 0px 5px;
	width:22px;
	height:22px;
	font-weight: 600;
	margin:0 2px;
}

.pick-3-4 ul.balls li::after {
	border-radius:20px / 6px;
	width:20px;
	height:5px;
	bottom:-3px;
	left:1px;
}
	.recent-results .pick-3, .recent-results .pick-4 {
    padding: 5px 0px;
}
	.recent-results .pick-4 {
		padding-left:5px;
	}
	
	.recent-results .label {
    font-size: .7em;
    width: 55px;
		text-align: right;
    padding: 5px;
	font-weight: 400;
		text-shadow: none;
}
	.recent-results p {
    margin-top: 10px;
		font-size:.8em;
}
	
	
}

#games .vc_row:last-child {
	min-height: 300px;
}
/* games pages sidebar */


#games_sidebar {
	width:100%;
	max-width:367px;
	position: fixed;
	top:120px;
}

@media (min-width:1366px) {	
	#games_sidebar {
		max-width:509px;
	}
}

#games_sidebar .wrapper {
	display: block;
	width:100%;
}


#games_sidebar .wrapper:first-child {
    border-bottom: 20px #e8e8e8 solid;
}
#games_sidebar .jackpots ul.balls li {
	margin:0 3px;
}


#games_sidebar .recent-results {
	padding-top:20px;
}

@media (min-width:1024px) {
	#games #title .wpb_content_element {
		padding-bottom:0px !important;
		margin-bottom:0px !important;
	}
}

@media (max-width: 1023px) {
	#games_sidebar {
		max-width:none !important;
		bottom:0px;
		left:0px;
		top:0px;
		position: relative;
	}
	
	#games .fixed {
		margin-bottom:-30px;
		text-align: center;
	}
	
	#games .fixed a {
		white-space: nowrap;
	}
	
	
	#games_sidebar .wrapper {
		box-shadow:0px;
		width:100%;
		padding:10px;	
	}
	
	#games_sidebar .wrapper:first-child  {
		border-bottom: none;
	}

	#games .fixed .wpb_content_element {
		margin:0px !important;
		padding:0px !important;
	}
	
	#games_sidebar .wrapper:first-of-type {
		padding: 0px ;
	}
	
	#games .fixed .wpb_wrapper {
		padding: 0px;
	}	
}

